package com.fjhx;

import org.springblade.core.cloud.client.BladeCloudApplication;
import org.springblade.core.launch.BladeApplication;

@BladeCloudApplication
public class WeixinApplication {

    private static final String APP_NAME = "service-weixin";

    public static void main(String[] args) {
        BladeApplication.run(APP_NAME, WeixinApplication.class, args);
    }

}
